change the referenced bundle versions and p2 repositories

In order to use Kepler, the referenced bundle versions and p2
repositories have to be updated to the Kepler versions.

https://bugs.eclipse.org/bugs/show_bug.cgi?id=416091

Change-Id: I5aaac9b4e83786a5ce6c59c7a1c9d2e787a3c135
diff --git a/org.eclipse.vex.releng/pom.xml b/org.eclipse.vex.releng/pom.xml
index 00e9be4..c495ace 100644
--- a/org.eclipse.vex.releng/pom.xml
+++ b/org.eclipse.vex.releng/pom.xml
@@ -10,9 +10,9 @@
 
 	<properties>
 		<tycho-version>0.16.0</tycho-version>
-		<project.build.sourceEncoding>Cp1252</project.build.sourceEncoding>
+		<project.build.sourceEncoding>UTF-8</project.build.sourceEncoding>
 	</properties>
-	
+
 	<profiles>
 		<profile>
 			<id>ci-build</id>
@@ -42,8 +42,8 @@
 
 	<repositories>
 		<repository>
-			<id>indigo</id>
-			<url>http://download.eclipse.org/releases/indigo/</url>
+			<id>kepler</id>
+			<url>http://download.eclipse.org/releases/kepler/</url>
 			<layout>p2</layout>
 		</repository>
 		<repository>
diff --git a/org.eclipse.vex.releng/vex.target b/org.eclipse.vex.releng/vex.target
index 3ac3c65..be0f257 100644
--- a/org.eclipse.vex.releng/vex.target
+++ b/org.eclipse.vex.releng/vex.target
@@ -1,19 +1,19 @@
 <?xml version="1.0" encoding="UTF-8" standalone="no"?>

-<?pde version="3.8"?><target name="Vex (based on 3.7)" sequenceNumber="26">

+<?pde version="3.8"?><target name="Vex (based on Kepler)" sequenceNumber="31">

 <locations>

 <location includeAllPlatforms="false" includeConfigurePhase="false" includeMode="planner" includeSource="true" type="InstallableUnit">

+<unit id="org.eclipse.platform.ide" version="4.3.0.I20130605-2000"/>

+<repository location="http://download.eclipse.org/eclipse/updates/4.3"/>

+</location>

+<location includeAllPlatforms="false" includeConfigurePhase="false" includeMode="planner" includeSource="true" type="InstallableUnit">

+<unit id="org.eclipse.jdt.feature.group" version="3.9.0.v20130605-2000"/>

+<unit id="org.eclipse.wst.xml_ui.feature.feature.group" version="3.5.0.v201301022000-7H7IFisDxumVt037ridXmVSgs8DdRZKtSyS6PL"/>

+<repository location="http://download.eclipse.org/releases/kepler"/>

+</location>

+<location includeAllPlatforms="false" includeConfigurePhase="false" includeMode="planner" includeSource="true" type="InstallableUnit">

 <unit id="org.apache.batik.css" version="1.7.0.v201011041433"/>

 <repository location="http://download.eclipse.org/tools/orbit/downloads/drops/R20110523182458/repository"/>

 </location>

-<location includeAllPlatforms="false" includeConfigurePhase="false" includeMode="planner" includeSource="true" type="InstallableUnit">

-<unit id="org.eclipse.platform.ide" version="3.7.2.M20120208-0800"/>

-<repository location="http://download.eclipse.org/eclipse/updates/3.7"/>

-</location>

-<location includeAllPlatforms="false" includeConfigurePhase="false" includeMode="planner" includeSource="true" type="InstallableUnit">

-<unit id="org.eclipse.jdt.feature.group" version="3.7.2.v20120120-1414-7z8gFcuFMP7BW5XTz0jLTnz0l9B1"/>

-<unit id="org.eclipse.wst.xml_ui.feature.feature.group" version="3.3.2.v201112072049-7H7EFZ7DxumTmce4khcSkIiqoD8eDMKlT8Oz011P"/>

-<repository location="http://download.eclipse.org/releases/indigo/"/>

-</location>

 </locations>

-<targetJRE path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/J2SE-1.5"/>

+<targetJRE path="org.eclipse.jdt.launching.JRE_CONTAINER/org.eclipse.jdt.internal.debug.ui.launcher.StandardVMType/JavaSE-1.6"/>

 </target>